View all Products Close Menu Menu
How do I use PHP Selector to customise PHP on my web hosting?
Updated Wednesday July 17th 2019 / Category Web Hosting

PHP Selector is available on all VentraIP Australia cPanel web hosting services to allow clients to switch between PHP versions and to customise their PHP environment. To enable PHP selector please follow these steps:

  1. Login to your VIPControl account
  2. Click on the My Services option in the top-left of your account > Hosting from the menu below
  3. Hit the cPanel to log in
  4. On the cPanel homepage click the ‘Select PHP Version’ icon, which you’ll find under the Software/Services heading.
  5. There you can select the version that you require. 5.1, 5.2, 5.3, 5.4, 5.5, 5.6, 7.0, 7.1, 7.2 or 7.3. You will also be able to adjust your PHP modules.

NOTE: If you wish to customise PHP environment values such as memory_limit, max_upload_limit, and error reporting, please enable PHP Selector with the non-native PHP version you require.

Once enabled, click the “Switch To PHP Settings” option as this will present the values which you can customise and save.

If you need any assistance whilst following through with any of these processes, feel free to get in touch with us via eTicket or over the phone on 13 24 85.

Can’t find the answers you're looking for? Check out these other methods of support!